HPROPD(8)

NAME
hpropd - receive a propagated database

SYNOPSIS
hpropd [-d file --database=file] [-n | --stdin] [--print] [-i | --no-inetd] [-k keytab --keytab=keytab] [-4 | --v4dump]

DESCRIPTION
hpropd receives a database sent by hprop. and writes it as a local database.

By default, hpropd expects to be started from inetd if stdin is a socket and expects to receive the dumped database over stdin otherwise. If the database is sent over the network, it is authenticated and encrypted. Only connections from kadmin/hprop are accepted.

Options supported:

    -d file, --database=file database

    -n, --stdin read from stdin

    --print print dump to stdout

    -i, --no-inetd not started from inetd

    -k keytab, --keytab=keytab keytab to use for authentication

    -4, --v4dump create v4 type DB

SEE ALSO
hprop(8)